<webbox id="subscriberEdit">

<include src="{{./}}header.html" />
<include src="{{WOBJ}}tabs/tabs2.html" />
<webobject class="tabs2" name="subscriber" items="{{./}}menu_items.php" />

<webbox id="subscriber_tabs">
  <include src="{{./}}{{tab}}" />
</webbox>

</webbox>
